<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ItemID="335" Count="5" Remainder="2" BIgPrice="1" Weight1="50" Weight2="20" Weight3="20" Weight4="0" Weight5="0" Weight6="0" />
	<Data ID="2" ItemID="335" Count="1" Remainder="10" BIgPrice="2" Weight1="50" Weight2="20" Weight3="20" Weight4="10" Weight5="10" Weight6="0" />
	<Data ID="3" ItemID="25" Count="1" Remainder="3" BIgPrice="3" Weight1="60" Weight2="50" Weight3="50" Weight4="30" Weight5="30" Weight6="20" />
	<Data ID="4" ItemID="1" Count="300000" Remainder="6" BIgPrice="4" Weight1="80" Weight2="80" Weight3="70" Weight4="50" Weight5="50" Weight6="30" />
	<Data ID="5" ItemID="24" Count="2" Remainder="5" BIgPrice="5" Weight1="100" Weight2="100" Weight3="80" Weight4="70" Weight5="60" Weight6="40" />
	<Data ID="6" ItemID="2" Count="100" Remainder="5" BIgPrice="6" Weight1="110" Weight2="110" Weight3="100" Weight4="120" Weight5="80" Weight6="60" />
	<Data ID="7" ItemID="1" Count="60000" Remainder="9" BIgPrice="0" Weight1="150" Weight2="160" Weight3="170" Weight4="180" Weight5="200" Weight6="250" />
	<Data ID="8" ItemID="2" Count="40" Remainder="6" BIgPrice="0" Weight1="150" Weight2="160" Weight3="170" Weight4="180" Weight5="190" Weight6="200" />
	<Data ID="9" ItemID="17" Count="15" Remainder="6" BIgPrice="0" Weight1="150" Weight2="160" Weight3="170" Weight4="180" Weight5="190" Weight6="200" />
	<Data ID="10" ItemID="8" Count="20" Remainder="8" BIgPrice="0" Weight1="150" Weight2="160" Weight3="170" Weight4="180" Weight5="190" Weight6="200" />
</Root>